﻿<!DOCTYPE html>
<html>
  <head>
      <title>KREA - VOLIRO</title>
      <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
      <link href="assets/css/style.css" rel="stylesheet" />
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,500,700&amp;subset=latin-ext" rel="stylesheet" />
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-light p-3">
      <div class="container-lg container">
        <a class="navbar-brand col-lg-2 col-md-6 text-white " href="#">KREA.</a>
          
        <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNavAltMarkup">
          <div class="navbar-nav col-lg-6 justify-content-around">
            <a class="nav-link text-white font-weight-normal" href="#">Home</a>
            <a class="nav-link text-white font-weight-normal" href="#">Features</a>
            <a class="nav-link text-white font-weight-normal" href="#">Pricing</a>
            <a class="nav-link text-white font-weight-normal" href="#">Disabled</a>
          </div>
        </div> 
      </div>
    </nav>
    <header class="header"> 
      <div class="header__subheader">
        <h1 class="h1 text-white">Digital Marketing</h1>
        <h2 class="h2 text-white">Consultacy</h2>
      </div>
    </header>
    <!-- <section class="subheader">
      <h1 class="h1 text-white">Digital Marketing</h1>
      <h2 class="h2 text-white">Consultacy</h2>
    </section> -->
    <section class="services">
      <div class="container">
        <div class="services__header">
          KREA.
        </div>
        <div class="subheader">
          Services
          <hr>
        </div>
      </div>
      <div class="card-wrapper d-flex justify-content-around pt-5">
        <div class="card" style="width: 18rem;" >
          <img src="./assets/img/services-1.png" class="card-img-top h-50 w-75" alt="...">
          <div class="card-body">
            <h5 class="card-title text-center">Consultacy</h5>
            <p class="card-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Facilis deserunt omnis accusamus iure repellendus tempore nisi tempora necessitatibus architecto ullam non maiores expedita rem aperiam ipsa tenetur, consequuntur corporis exercitationem!</p>
          </div>
        </div>
        <div class="card" style="width: 18rem;">
          <img src="./assets/img/services-2.png" class="card-img-top h-50 w-75" alt="...">
          <div class="card-body">
            <h5 class="card-title text-center">Mentorsip</h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Corporis illo eveniet inventore repellat porro voluptates tempore praesentium quaerat, blanditiis veritatis explicabo voluptatibus voluptas animi harum facere autem saepe impedit. Quis!</p>
          </div>
        </div>
        <div class="card" style="width: 18rem;">
          <img src="./assets/img/services-3.png" class="card-img-top h-50 w-75" alt="...">
          <div class="card-body">
            <h5 class="card-title text-center">Incubatory</h5>
            <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sapiente, dolore? Facilis, assumenda impedit magnam magni, voluptas repellat officia illo eius consequuntur saepe, delectus nihil laborum numquam ipsam autem eum sunt?</p>
          </div>
        </div>
      </div>
      <button class="btn btn_services">GET IN TOUCH</button>
    </section>
    <section class="grids">
      <div class="container">
        <div class="subheader">
          Works
          <hr>
        </div>
        <div class="grids__wrapper">
          <div class="grids__item">450x450</div>
          <div class="grids__item">450x450</div>
          <div class="grids__item vertical1">450x965</div>
          <div class="grids__item">450x450</div>
          <div class="grids__item vertical2">450x965</div>
          <div class="grids__item">450x450</div>
          <div class="grids__item">450x450</div>
        </div>
      </div>
    </section>
    <section class="slider">
      <div class="subheader">
        References
        <hr>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-lg-1 arr-prev">
            <img src="./assets/img/slider-prev-arrow.png" alt="">
          </div>
          <img class="slider__photo_bg" src="./assets/img/references-image-bg.png" alt="">
          <div class="col-lg-3 ">
            <img class="slider__photo" src="./assets/img/work-img-01.jpg" alt="">
          </div>
          <div class="col-lg-7 descr">
            <div class="sub">
              Jhon Doe 2
            </div>
            <div class="text">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic ipsa voluptates non, aspernatur labore id. Labore natus beatae amet voluptatem, maiores quos earum perspiciatis reprehenderit eveniet soluta dignissimos quam dolores.
            </div>
          </div>
          <div class="col-lg-1 arr-next">
            <img src="./assets/img/slider-next-arrow.png" alt="">
          </div>
        </div>
        <div class="slider__dots">
          <span class="dot"></span>
          <span class="dot"></span>
          <span class="dot"></span>
        </div>
      </div>
    </section>
    <section class="form">
      <div class="container">
        <div class="subheader">
          Contact
          <hr>
        </div>
        <div class="col-lg-12 inputs">
          <div class="col-lg-6">
            <input type="text" placeholder="Full Name">
          </div>
          <div class="col-lg-6">
            <input type="text" placeholder="E-mail">
          </div>
          
        </div>
      </div>
      <div class="col-lg-11 inputs-bottom">
        <input type="text" placeholder="Message">
      </div>
      <button class="btn form_btn">SEND</button>
    </section>
    <footer class="footer">
      <div class="footer__items">
        <div class="footer__item logo">
          KREA.
        </div>
        <div class="footer__item address">
          Lorem, ipsum. <br>
          Lorem, ipsum dolor. <br>
          Lorem, ipsum dolor. <br>
        </div>
        <div class="footer__item contact">
          <div class="contact__item">
            <img src="./assets/img/footer-mail-icon.png" alt="">
            info@elivato.com
          </div>
          <div class="contact__item">
            <img src="./assets/img/footer-phone-icon.png" alt="">
            800 800 80 80
          </div>
        </div>
        <div class="footer__item social">
          <div class="social__img">
            <img src="./assets/img/facebook-icon.png" alt="">
            <img src="./assets/img/linkedin-icon.png" alt="">
            <img src="./assets/img/twitter-icon.png" alt="">
            <img src="./assets/img/plus-icon.png" alt="">
          </div>
          <div class="social__text">
            Lorem, ipsum dolor.
          </div>
        </div>
      </div>
      
    </footer>

    <!-- jQuery and JS bundle w/ Popper.js -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
  </body>
</html>
